.version.gargoyles /* version checker */
{
	color: #000007;
	background-color: #3A3FC5;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 839.359505767703px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 661px;
	width: 0.01px;
}

#pu67345
{
	width: 0.01px;
	margin-left: -61px;
}

#u67345
{
	z-index: 2;
	width: 137px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 147px;
}

#u67349
{
	z-index: 4;
	width: 140px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 769px;
}

#u67351
{
	z-index: 6;
	width: 146px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 724px;
}

#u67353
{
	z-index: 8;
	width: 134px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 451px;
}

#u67357
{
	z-index: 10;
	width: 132px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 318px;
}

#u67359
{
	z-index: 12;
	width: 140px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 172px;
}

#u67361
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 657px;
}

#u67363
{
	z-index: 16;
	width: 144px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 198px;
}

#u67365
{
	z-index: 18;
	width: 140px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 116px;
}

#u67367
{
	z-index: 20;
	width: 134px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 800px;
}

#u67369
{
	z-index: 22;
	width: 132px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 578px;
}

#u67371
{
	z-index: 24;
	width: 149px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 686px;
}

#u77049
{
	z-index: 26;
	width: 548px;
	margin-right: -10000px;
	margin-top: 253px;
	left: 17px;
}

#u77051
{
	z-index: 28;
	width: 548px;
	margin-right: -10000px;
	margin-top: 252px;
	left: 474px;
}

#u77053
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: 751px;
	left: 23px;
}

#u77055
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 134px;
	left: 23px;
}

#u77082-4
{
	z-index: 34;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 572px;
}

#u77084-4
{
	z-index: 38;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 798px;
}

#u77085-4
{
	z-index: 42;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 446px;
}

#u77086-4
{
	z-index: 46;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 89px;
}

#u77087-4
{
	z-index: 50;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 703px;
}

#u77097-4
{
	z-index: 54;
	width: 111px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 572px;
}

#u77099-4
{
	z-index: 58;
	width: 176px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 798px;
}

#u77100-4
{
	z-index: 62;
	width: 95px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 446px;
}

#u77101-4
{
	z-index: 66;
	width: 86px;
	margin-right: -10000px;
	margin-top: 766px;
	left: 89px;
}

#u77102-4
{
	z-index: 70;
	width: 88px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 703px;
}

#u65785
{
	z-index: 74;
	margin-right: -10000px;
	margin-top: 85px;
	left: 880px;
}

#u65783
{
	z-index: 76;
	margin-right: -10000px;
	margin-top: 82px;
}

#u78387-6
{
	z-index: 78;
	margin-right: -10000px;
	margin-top: -5px;
	left: 300px;
}

#u78824
{
	z-index: 84;
	width: 25px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 408px;
}

#u79814
{
	z-index: 86;
	width: 28px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 286px;
}

#u81095-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 339px;
}

#u81096-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 191px;
}

#u81097-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 339px;
}

#u81098-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 191px;
}

#u23646-4
{
	z-index: 104;
	position: relative;
	width: 541px;
	margin-right: -10000px;
	margin-top: 223px;
	left: 273px;
}

#u23647-10
{
	z-index: 108;
	width: 735px;
	min-height: 346px;
	background-color: transparent;
	text-indent: 12px;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	left: 160px;
}

#u28169-4
{
	z-index: 121;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 389px;
}

#u65810
{
	z-index: 329;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1333px;
	left: 854px;
}

#u74481
{
	z-index: 321;
	width: 560px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,515,-45);
	-ms-transform: matrix(0,1,-1,0,515,-45);
	transform: matrix(0,1,-1,0,515,-45);
	position: fixed;
	top: 1409px;
	left: 809px;
}

#u28205-4
{
	z-index: 333;
	position: fixed;
	top: 1363px;
	left: 958px;
}

#u74483
{
	z-index: 323;
	width: 560px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,45,515);
	-ms-transform: matrix(0,-1,1,0,45,515);
	transform: matrix(0,-1,1,0,45,515);
	position: fixed;
	top: 1408px;
	left: 1276px;
}

#u28206-7
{
	z-index: 337;
	width: 768px;
	min-height: 238px;
	background-color: transparent;
	text-indent: 12px;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-weight: bold;
	position: fixed;
	top: 1428px;
	left: 938px;
}

#u36395
{
	z-index: 354;
	width: 357px;
	background-color: transparent;
	position: fixed;
	top: 1674px;
	left: 1136px;
}

#u74489
{
	z-index: 327;
	width: 560px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,515,-45);
	-ms-transform: matrix(0,1,-1,0,515,-45);
	transform: matrix(0,1,-1,0,515,-45);
	position: fixed;
	top: 1957px;
	left: 809px;
}

#u74487
{
	z-index: 325;
	width: 560px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,45,515);
	-ms-transform: matrix(0,-1,1,0,45,515);
	transform: matrix(0,-1,1,0,45,515);
	position: fixed;
	top: 1956px;
	left: 1276px;
}

#u28207-8
{
	z-index: 344;
	width: 776px;
	min-height: 215px;
	background-color: transparent;
	text-indent: 12px;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: fixed;
	top: 1923px;
	left: 938px;
}

#u28207-6
{
	text-align: justify;
}

#u36392
{
	z-index: 352;
	width: 372px;
	background-color: transparent;
	position: fixed;
	top: 2156px;
	left: 1136px;
}

#u65807
{
	z-index: 331;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 2421px;
	left: 852px;
}

#u77249-4
{
	z-index: 372;
	position: fixed;
	top: 2428px;
	left: 878px;
}

#u77251-4
{
	z-index: 380;
	position: fixed;
	top: 2428px;
	left: 991px;
}

#u77246-4
{
	z-index: 360;
	position: fixed;
	top: 2428px;
	left: 1097px;
}

#u77248-4
{
	z-index: 368;
	position: fixed;
	top: 2428px;
	left: 1235px;
}

#u77245-4
{
	z-index: 356;
	position: fixed;
	top: 2428px;
	left: 1361px;
}

#u77250-4
{
	z-index: 376;
	position: fixed;
	top: 2428px;
	left: 1492px;
}

#u77247-4
{
	z-index: 364;
	position: fixed;
	top: 2428px;
	left: 1587px;
}

#u35704
{
	z-index: 153;
	width: 159px;
	background-color: transparent;
	position: fixed;
	top: 3201px;
	left: 1943px;
}

#u65881
{
	z-index: 133;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 3307px;
	left: -1080px;
}

#u74493
{
	z-index: 125;
	width: 633px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,582,-51);
	-ms-transform: matrix(0,1,-1,0,582,-51);
	transform: matrix(0,1,-1,0,582,-51);
	position: fixed;
	top: 3393px;
	left: -1131px;
}

#u74495
{
	z-index: 127;
	width: 633px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,51,582);
	-ms-transform: matrix(0,-1,1,0,51,582);
	transform: matrix(0,-1,1,0,51,582);
	position: fixed;
	top: 3392px;
	left: -603px;
}

#u28261-4
{
	z-index: 139;
	width: 881px;
	min-height: 165px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-weight: bold;
	position: fixed;
	top: 3418px;
	left: -992px;
}

#u28267
{
	z-index: 151;
	width: 452px;
	background-color: transparent;
	position: fixed;
	top: 3626px;
	left: -589px;
}

#u28259
{
	z-index: 137;
	width: 262px;
	background-color: transparent;
	position: fixed;
	top: 3674px;
	left: -839px;
}

#u74499
{
	z-index: 131;
	width: 633px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,582,-51);
	-ms-transform: matrix(0,1,-1,0,582,-51);
	transform: matrix(0,1,-1,0,582,-51);
	position: fixed;
	top: 4013px;
	left: -1131px;
}

#u74497
{
	z-index: 129;
	width: 633px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,51,582);
	-ms-transform: matrix(0,-1,1,0,51,582);
	transform: matrix(0,-1,1,0,51,582);
	position: fixed;
	top: 4012px;
	left: -603px;
}

#u28262-4
{
	z-index: 143;
	width: 881px;
	min-height: 99px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-weight: bold;
	position: fixed;
	top: 3993px;
	left: -992px;
}

#u28263
{
	z-index: 147;
	width: 522px;
	background-color: transparent;
	position: fixed;
	top: 4103px;
	left: -633px;
}

#u28265
{
	z-index: 149;
	width: 456px;
	background-color: transparent;
	position: fixed;
	top: 4112px;
	left: -972px;
}

#u23675-3
{
	z-index: 118;
	width: 916px;
	min-height: 376px;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 3450px;
	position: relative;
}

#pu65887
{
	width: 0.01px;
	margin-left: -1082px;
	margin-top: -127px;
}

#pu65887_position_content
{
	margin-top: -4163px;
	padding-bottom: 4856px;
}

#u65887
{
	z-index: 135;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 4538px;
	left: -1082px;
}

#u77256-4
{
	z-index: 173;
	position: fixed;
	top: 4547px;
	left: -997px;
}

#u77258-4
{
	z-index: 181;
	position: fixed;
	top: 4547px;
	left: -884px;
}

#u77253-4
{
	z-index: 161;
	position: fixed;
	top: 4547px;
	left: -778px;
}

#u77255-4
{
	z-index: 169;
	position: fixed;
	top: 4547px;
	left: -640px;
}

#u77252-4
{
	z-index: 157;
	position: fixed;
	top: 4547px;
	left: -514px;
}

#u77257-4
{
	z-index: 177;
	position: fixed;
	top: 4547px;
	left: -383px;
}

#u77254-4
{
	z-index: 165;
	position: fixed;
	top: 4547px;
	left: -288px;
}

#u65831
{
	z-index: 392;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 4566px;
	left: 901px;
}

#u74505
{
	z-index: 384;
	width: 634px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,583,-51);
	-ms-transform: matrix(0,1,-1,0,583,-51);
	transform: matrix(0,1,-1,0,583,-51);
	position: fixed;
	top: 4648px;
	left: 852px;
}

#u74507
{
	z-index: 386;
	width: 634px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,51,583);
	-ms-transform: matrix(0,-1,1,0,51,583);
	transform: matrix(0,-1,1,0,51,583);
	position: fixed;
	top: 4646px;
	left: 1381px;
}

#u28321-4
{
	z-index: 400;
	position: fixed;
	top: 4673px;
	left: 1071px;
}

#u35699
{
	z-index: 445;
	width: 135px;
	background-color: transparent;
	position: fixed;
	top: 4715px;
	left: -578px;
}

#u28322-18
{
	z-index: 408;
	width: 811px;
	min-height: 548px;
	background-color: transparent;
	text-indent: 12px;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-weight: bold;
	position: fixed;
	top: 4761px;
	left: 1037px;
}

#u74511
{
	z-index: 390;
	width: 634px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,583,-51);
	-ms-transform: matrix(0,1,-1,0,583,-51);
	transform: matrix(0,1,-1,0,583,-51);
	position: fixed;
	top: 5268px;
	left: 852px;
}

#u74509
{
	z-index: 388;
	width: 634px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,51,583);
	-ms-transform: matrix(0,-1,1,0,51,583);
	transform: matrix(0,-1,1,0,51,583);
	position: fixed;
	top: 5267px;
	left: 1381px;
}

#u28323-4
{
	z-index: 404;
	position: fixed;
	top: 5486px;
	left: 1063px;
}

#u28324-19
{
	z-index: 426;
	width: 682px;
	min-height: 200px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: fixed;
	top: 5571px;
	left: 1104px;
}

#u65837
{
	z-index: 394;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 5799px;
	left: 899px;
}

#u77263-4
{
	z-index: 463;
	position: fixed;
	top: 5810px;
	left: 989px;
}

#u77265-4
{
	z-index: 471;
	position: fixed;
	top: 5809px;
	left: 1102px;
}

#u77260-4
{
	z-index: 451;
	position: fixed;
	top: 5809px;
	left: 1209px;
}

#u77262-4
{
	z-index: 459;
	position: fixed;
	top: 5809px;
	left: 1347px;
}

#u77259-4
{
	z-index: 447;
	position: fixed;
	top: 5809px;
	left: 1472px;
}

#u77264-4
{
	z-index: 467;
	position: fixed;
	top: 5809px;
	left: 1603px;
}

#u77261-4
{
	z-index: 455;
	position: fixed;
	top: 5809px;
	left: 1698px;
}

#u28281-4
{
	z-index: 396;
	width: 827px;
	min-height: 50px;
	background-color: transparent;
	position: fixed;
	top: 3983px;
	left: 1762px;
}

#u35707
{
	z-index: 155;
	width: 203px;
	background-color: transparent;
	position: fixed;
	top: 6056px;
	left: 2417px;
}

#u65906
{
	z-index: 199;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 6658px;
	left: -1396px;
}

#u74517
{
	z-index: 189;
	width: 574px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,528,-46);
	-ms-transform: matrix(0,1,-1,0,528,-46);
	transform: matrix(0,1,-1,0,528,-46);
	position: fixed;
	top: 6736px;
	left: -1442px;
}

#u74519
{
	z-index: 191;
	width: 574px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,46,528);
	-ms-transform: matrix(0,-1,1,0,46,528);
	transform: matrix(0,-1,1,0,46,528);
	position: fixed;
	top: 6735px;
	left: -963px;
}

#u28325-4
{
	z-index: 201;
	width: 749px;
	min-height: 45px;
	background-color: transparent;
	position: fixed;
	top: 6687px;
	left: -252px;
}

#u28352-4
{
	z-index: 205;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 6686px;
	left: -1117px;
}

#u28368-84
{
	z-index: 209;
	width: 758px;
	min-height: 1524px;
	background-color: transparent;
	position: fixed;
	top: 6754px;
	left: -1296px;
}

#u28368
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
}

#u28368-3,#u28368-4,#u28368-5,#u28368-7,#u28368-8,#u28368-10,#u28368-11,#u28368-13,#u28368-14,#u28368-16,#u28368-17,#u28368-19,#u28368-20,#u28368-22,#u28368-23,#u28368-25,#u28368-26,#u28368-28,#u28368-29,#u28368-31,#u28368-32,#u28368-34,#u28368-35,#u28368-37,#u28368-38,#u28368-40,#u28368-41,#u28368-43,#u28368-44,#u28368-46,#u28368-47,#u28368-48,#u28368-50,#u28368-51,#u28368-52,#u28368-54,#u28368-55,#u28368-57,#u28368-58,#u28368-60,#u28368-61,#u28368-63,#u28368-64,#u28368-66,#u28368-67,#u28368-69,#u28368-70,#u28368-72,#u28368-73,#u28368-75,#u28368-76,#u28368-78,#u28368-79,#u28368-81
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-weight: bold;
}

#u28368-82
{
	font-size: 12px;
	line-height: 14px;
}

#u74523
{
	z-index: 195;
	width: 574px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,528,-46);
	-ms-transform: matrix(0,1,-1,0,528,-46);
	transform: matrix(0,1,-1,0,528,-46);
	position: fixed;
	top: 7299px;
	left: -1442px;
}

#u74521
{
	z-index: 193;
	width: 574px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,46,528);
	-ms-transform: matrix(0,-1,1,0,46,528);
	transform: matrix(0,-1,1,0,46,528);
	position: fixed;
	top: 7297px;
	left: -963px;
}

#u74529
{
	z-index: 185;
	width: 574px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,528,-46);
	-ms-transform: matrix(0,1,-1,0,528,-46);
	transform: matrix(0,1,-1,0,528,-46);
	position: fixed;
	top: 7870px;
	left: -1442px;
}

#u74531
{
	z-index: 187;
	width: 574px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,46,528);
	-ms-transform: matrix(0,-1,1,0,46,528);
	transform: matrix(0,-1,1,0,46,528);
	position: fixed;
	top: 7868px;
	left: -963px;
}

#u65937
{
	z-index: 197;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 8389px;
	left: -1393px;
}

#u77270-4
{
	z-index: 309;
	position: fixed;
	top: 8393px;
	left: -1359px;
}

#u77272-4
{
	z-index: 317;
	position: fixed;
	top: 8393px;
	left: -1246px;
}

#u77267-4
{
	z-index: 297;
	position: fixed;
	top: 8393px;
	left: -1140px;
}

#u77269-4
{
	z-index: 305;
	position: fixed;
	top: 8393px;
	left: -1002px;
}

#u77266-4
{
	z-index: 293;
	position: fixed;
	top: 8393px;
	left: -876px;
}

#u77271-4
{
	z-index: 313;
	position: fixed;
	top: 8393px;
	left: -746px;
}

#u77268-4
{
	z-index: 301;
	position: fixed;
	top: 8393px;
	left: -651px;
}

#u23646-4_img,#u28205-4_img,#u77249-4_img,#u77251-4_img,#u77246-4_img,#u77248-4_img,#u77245-4_img,#u77250-4_img,#u77247-4_img,#u77256-4_img,#u77258-4_img,#u77253-4_img,#u77255-4_img,#u77252-4_img,#u77257-4_img,#u77254-4_img,#u28321-4_img,#u28323-4_img,#u77263-4_img,#u77265-4_img,#u77260-4_img,#u77262-4_img,#u77259-4_img,#u77264-4_img,#u77261-4_img,#u77270-4_img,#u77272-4_img,#u77267-4_img,#u77269-4_img,#u77266-4_img,#u77271-4_img,#u77268-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

